[ Identification | Description | Input parameters | Output parameters | Links ]

# The `ILL_H25` Instrument

The H25 supermirror curved thermal guide at the ILL

## Identification

- Site: ILL
- Author: Emmanuel Farhi
- Origin: ILL (France)
- Date: 2006
- Version: 1.1

## Description

    The H25 supermirror curved thermal guide at the ILL feeding S18, D23 and IN22

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
m |  |  | 2
lambda |  |  | 4
dlambda |  |  | 3.9
mip |  |  | 2

## Links

- Source code for `ILL_H25.instr`.

[ Identification | Description | Input parameters | Output parameters | Links ]